@charset "utf-8";

html,
body {
  width: 100%;
  height: 100%;
  padding: 0;
  border: none;
}

body {
  background-color: #fff;
  overflow-wrap: break-word;
}

article,
header {
  background-color: #fff;
  width: 100%;
  max-width: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  z-index: 2;
}

[hidden] {
  display: none !important;
}

:root {
  --pink: #cd5d71;
  --pink30: #f7eced;
  --pink50: #e6aeb8;
  --orange: #e08c16;
  --orange50: #efc58a;
  --gray: #c2c6c9;
}

/* COMMON */
.bg_white {
  background: #fff;
}

.bg_pink {
  background: var(--pink30);
}

.bg_yellow {
  background: #f5e6cb;
}

.bg_yellow_light {
  background: #f9efde;
}

.bg_gray {
  background: #edeeef;
}

.bg_blue {
  background: #e9f2f6;
}

.container {
  padding: min(3vw, 30px) 0;
}

/* text */
.en {
  font-family: var(--font-family-en);
}

.min {
  font-family: var(--font-family-min);
  font-weight: 500;
}

.tpink {
  color: var(--pink);
}

.torange {
  color: var(--orange);
}

.medium {
  font-weight: 500;
}

.anchor {
  display: block;
  padding-top: 40px;
  margin-top: -40px;
}

hr {
  /* reset */
  height: 0;
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
  width: 100%;
}

hr.period {
  margin: min(8vw, 50px) 0;
  border-top: 1px solid var(--pink50);
  height: 1px;
}

.wrapper>hr {
  margin: min(8vw, 50px) auto;
  width: calc(100% - 40px);
}

.adjust_contents .adjust_p {
  text-align: center;
}

.adjust_contents .adjust_p img {
  width: 60%;
}

hr.double {
  margin: min(8vw, 50px) 0;
  height: 4px;
  border-top: 1px solid var(--pink50);
  border-bottom: 1px solid var(--pink50);
}

video {
  display: block;
  top: 0;
  width: 100%;
  max-width: 100%;
  height: auto;
}

.all {
  background: url(../images/fv_bg.jpg) no-repeat center top;
  background-size: cover;
}

.all>article {
  position: relative;
  background: #fff;
  max-width: 660px;
  margin: 0 auto;
}

/* link */
.other:after {
  content: "";
  display: inline-block;
  margin-left: 10px;
  width: 16px;
  height: 12px;
  background: url(../images/icon_other.svg) no-repeat center center;
  background-size: 100%;
}

.link_underline {
  text-decoration: underline;
}

.btn_box-arrow {
  display: block;
  position: relative;
  padding: min(3vw, 20px);
  font-size: min(4vw, 22px);
  text-align: center;
  font-weight: 600;
  line-height: 1.4;
  border: 1px solid var(--gray);
  border-radius: min(2vw, 10px);
  cursor: pointer;
  transition: opacity 0.2s;
  background: #fff;
}

.btn_box-arrow:after {
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  right: min(3vw, 25px);
  content: "";
  width: min(2vw, 13px);
  height: min(2vw, 13px);
  border-right: 3px solid var(--orange);
  border-top: 3px solid var(--orange);
  rotate: 45deg;
}

/*注釈イン�?ントあ�?*/
.caution>.flex>em {
  display: block;
  width: min(6.8vw, 30px);
}

.caution>.flex>span {
  width: calc(100% - 30px);
}

.all {
  background-attachment: fixed;
}

.all>article {
  box-shadow: 0px 5px 20px 10px rgba(128, 95, 72, 0.2);
}

/* title */
.default_head {
  text-align: center;
  font-size: min(3.6vw, 18px);
  font-weight: 500;
}

.default_head>.en {
  display: block;
  text-align: center;
  font-size: 220%;
  font-weight: 400;
  color: var(--orange);
  letter-spacing: 0.07em;
}

.default_head>.en.blue {
  color: #4395e1;
}

@media screen and (min-width: 660px) {
  .default_head>.en {
    letter-spacing: 0.14em;
  }
}

/* min-width: 660px */

/* parts */
.open_content {
  display: none;
}

/* fv */
.fv .adjust {
  padding-bottom: 40px;
  background: url(../images/fv_main-bg.svg) no-repeat center center;
  background-size: cover;
}

.fv .main {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  /* background: url(../images/fv_main-bg.svg) no-repeat center center;
  background-size: cover; */
  padding-bottom: min(22vw, 140px);
  min-height: min(131vw, 860px);
}

.fv .main>.fv_logo {
  position: absolute;
  top: 3%;
  right: 4%;
  width: 22%;
  z-index: 10;
}

.fv .main>.fv_main-movie {
  width: min(86.4vw, 570px);
}

.fv .main .fv_copy {
  position: absolute;
  top: 4.5%;
  left: 6%;
  display: flex;
  flex-direction: row-reverse;
  gap: 8px;
}

.fv .main .fv_copy span {
  display: block;
  width: min(8.6vw, 48px);
}

.fv .main .fv_copy span+span {
  translate: 0 min(15vw, 120px);
}

.fv .main .fv_title {
  position: absolute;
  bottom: 0;
  left: 4%;
  display: flex;
  align-items: flex-end;
}

.fv .main .fv_title>figure {
  width: 18%;
}

.fv .main .fv_title .box {
  /* width: min(66vw, 410px); */
  width: min(71vw, 410px);
}

.fv .main .fv_title .box p:nth-child(1) {
  width: 100%;
}

.fv .main .fv_title .box p:nth-child(2) {
  margin: 0 10px;
  width: 92%;
}

.fv .main .fv_title .box p:nth-child(3) {
  width: 90%;
}

/* .fv .main .fv_title > h1 {
  width: min(66vw, 410px);
} */

@media screen and (min-width: 660px) {
  #award .flex p:nth-child(2) {
    width: 80%;
    margin: 0 15px;
  }

  #award .flex p:nth-child(3) {
    width: 80%;
  }
}

#award .flex {
  align-items: baseline;
}

#award .flex p:nth-child(1) {
  width: 100%;
}

#award .flex p:nth-child(2) {
  margin: 0 10px;
  width: 92%;
}

#award .flex p:nth-child(3) {
  width: 90%;
}

/* VOICE */
.wrap_slide {
  padding-bottom: min(12vw, 80px);
}

.voice_slide-items li {
  margin-right: min(2vw, 25px);
  margin-left: min(2vw, 25px);
}

.voice_slide-items li>div {
  background: #fff;
  padding: min(4vw, 30px) min(4vw, 25px);
  box-sizing: border-box;
  border-radius: min(4vw, 20px);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

.voice_slide-items li>div>img {
  margin: 0 auto;
}

/* Slick Dots */
.wrap_slide .slick-dots {
  position: absolute;
  bottom: -30px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.wrap_slide .slide-items .slick-dots {
  bottom: -35px;
}

.wrap_slide .slick-dots li {
  position: relative;
  display: inline-block;
  width: min(2.2vw, 12px);
  height: min(2.2vw, 12px);
  margin: 0 6px;
  padding: 0;
  cursor: pointer;
}

.wrap_slide .slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: min(2.2vw, 12px);
  height: min(2.2vw, 12px);
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}

.wrap_slide .slick-dots li button:hover,
.wrap_slide .slick-dots li button:focus {
  outline: none;
}

.wrap_slide .slick-dots li button:hover:before,
.wrap_slide .slick-dots li button:focus:before {
  opacity: 1;
}

.wrap_slide .slick-dots li button:before {
  font-family: "slick";
  font-size: 0;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  content: "";
  background: var(--orange50);
}

.wrap_slide .slick-dots li.slick-active button:before,
.wrap_slide .slide-items .slick-dots li.slick-active button:before {
  background: var(--orange);
}

@media screen and (min-width: 660px) {
  .wrap_slide .slick-dots {
    bottom: -45px;
  }
}

/* min-width: 660px */

/* BUY */
.buy {
  background-color: #f9eaed;
}

.buy.container:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 540px;
  background: url(../images/buy_head-bg.jpg) no-repeat center top;
  background-size: 100%;
}

.buy h2+.flex {
  padding-left: min(9vw, 60px);
  box-sizing: border-box;
  translate: 0 -3vw;
}

.buy h2+.flex>figure {
  width: min(13.6vw, 90px);
}

.buy h2+.flex>h3 {
  width: min(37.8vw, 250px);
}

.buy .box_shadow-round {
  position: relative;
  margin-top: 50px;
  padding: min(5vw, 30px) min(7vw, 50px);
  background: #fcfcfc;
  text-align: center;
  border-radius: 6px;
  box-shadow: 0 0 4px rgba(122, 83, 99, 0.2);
}

.buy .box_shadow-round:before {
  position: absolute;
  top: -10vw;
  left: 50%;
  translate: -50% 0;
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  background: url(../images/buy_plus.svg) no-repeat center center;
  background-size: cover;
}

.buy .wrap_plus {
  translate: 0 -30px;
  margin-bottom: -30px;
}

.buy .pad_openbtn {
  position: relative;
  padding: min(3vw, 2rem);
  background: #fff;
  border-radius: min(2vw, 10px);
  border: 1px solid var(--pink50);
  font-size: min(4vw, 24px);
  font-weight: 600;
  text-align: center;
  cursor: pointer;
  transition: opacity 0.2s;
}

.buy .pad_openbtn:hover {
  opacity: 0.8;
}

.buy .pad_openbtn:after {
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  right: min(5vw, 30px);
  content: "";
  display: block;
  width: min(2vw, 13px);
  height: min(2vw, 13px);
  border-right: 3px solid var(--pink);
  border-bottom: 3px solid var(--pink);
  rotate: 45deg;
}

.buy .pad_openbtn.close:after {
  top: 55%;
  rotate: -135deg;
}

.buy .pad_detail {
  display: none;
  padding: min(3vw, 30px) 0;
}

.buy .pad_detail .fs26 {
  font-size: min(4.6vw, 26px);
}

.buy .pad_detail .fs18 {
  font-size: min(3.6vw, 18px);
}

.buy .pad_detail ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.buy .pad_detail ul li {
  padding-top: min(3vw, 20px);
  width: calc(25% - 10px);
  text-align: center;
}

.buy .tips_more img {
  display: block;
  filter: drop-shadow(0 0 5px rgba(122, 83, 99, 0.2));
}

.buy .cartbtn img {
  display: block;
}

@media screen and (min-width: 660px) {
  .buy .box_shadow-round:before {
    top: -40px;
  }

  .buy h2+.flex {
    translate: 0 -12px;
  }
}

/* min-width: 660px */

/* TROUBLE */
#trouble {
  background: url(../images/trouble_bg.png) no-repeat center bottom;
  background-size: cover;
}

#trouble ul.flex {
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: min(7vw, 50px);
  padding-bottom: 20px;
}

#trouble ul.flex li {
  position: relative;
  margin-bottom: min(4vw, 26px);
  width: min(53%, 320px);
}

#trouble ul.flex li:nth-child(even) {
  width: min(42%, 250px);
}

#trouble ul.flex li:last-child {
  width: 100%;
}

#trouble ul.flex li:before {
  position: absolute;
  top: -5px;
  left: -5px;
  content: "";
  display: block;
  width: min(5.6vw, 29px);
  height: min(5.6vw, 29px);
  background: url(../images/trouble_check-icon.svg) no-repeat center center;
  background-size: cover;
  z-index: 2;
}

#trouble ul.flex li img {
  display: block;
  filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.1));
}

@media screen and (min-width: 660px) {
  #trouble ul.flex li {
    width: 320px;
  }

  #trouble ul.flex li:nth-child(even) {
    width: 250px;
  }
}

/* min-width: 660px */

/* FEATURE */
#feature {
  position: relative;
  padding-top: min(10vw, 80px);
  translate: 0 -28px;
  margin-bottom: -28px;
  background: #e9f2f6 url(../images/feature_bg.jpg) no-repeat center top;
  background-size: 100%;
  z-index: -1;
}

#feature .col8 {
  padding-top: min(8vw, 60px);
  padding-bottom: min(30vw, 195px);
}

.box_moist {
  padding: min(3.6vw, 30px) min(2.8vw, 20px);
  box-sizing: border-box;
  background: url(../images/feature_moist-bg.jpg) no-repeat center top;
  background-size: auto 100%;
  border-radius: min(4vw, 20px);
  border: 6px solid #fff;
  overflow-x: hidden;
}

.animation_graph {
  opacity: 0;
  transition: opacity 0.5s ease;
}

.animation_graph.visible {
  opacity: 1;
}

@media screen and (min-width: 660px) {
  #feature {
    translate: 0 -50px;
    margin-bottom: -50px;
  }
}

/* min-width: 660px */

/* POINT */
.box_point {
  background: #fff;
  padding: min(1vw, 5px) min(7.6vw, 49px) min(8vw, 50px);
  box-sizing: border-box;
  border: 1px solid var(--orange);
  border-radius: min(4vw, 20px);
  overflow-x: hidden;
}

.box_point .point_number {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: min(4vw, 30px);
  font-family: var(--font-family-en);
  color: #e9ae5b;
  font-weight: 600;
  font-size: min(4.6vw, 21px);
  text-align: center;
  line-height: 1.5;
  border-bottom: 1px dashed #e9ae5b;
}

.box_point .point_number strong {
  display: inline-block;
  padding-left: 1rem;
  font-size: 209%;
  font-weight: 400;
  color: var(--orange);
}

.box_point .point_number+p {
  margin-bottom: min(5vw, 40px);
  text-align: center;
}

.box_point .fs22 {
  font-size: min(4vw, 22px);
}

.box_point dl {
  margin-top: min(4vw, 30px);
}

.box_point .trigger {
  position: relative;
  padding: min(3vw, 20px);
  font-size: min(4vw, 22px);
  text-align: center;
  font-weight: 600;
  line-height: 1.4;
  border: 1px solid var(--orange50);
  border-radius: min(2vw, 10px);
  cursor: pointer;
  transition: opacity 0.2s;
}

.box_point .trigger:hover {
  opacity: 0.8;
}

.box_point .trigger:after {
  position: absolute;
  top: 45%;
  translate: 0 -50%;
  right: min(3vw, 25px);
  content: "";
  width: min(2vw, 13px);
  height: min(2vw, 13px);
  border-right: 3px solid var(--orange);
  border-bottom: 3px solid var(--orange);
  rotate: 45deg;
}

.box_point .trigger+dd {
  padding-top: min(2vw, 30px);
}

.box_point .trigger.current:after {
  top: 55%;
  rotate: -135deg;
}

/* HOWTO */
#howto .mode .tab_nav {
  display: flex;
  justify-content: space-between;
  gap: min(2vw, 20px);
}

#howto .mode .tab_nav li {
  position: relative;
  padding: min(2vw, 8px) min(2vw, 15px);
  width: 100%;
  text-align: center;
  color: var(--font-color);
  border-radius: min(2vw, 10px) min(2vw, 10px) 0 0;
  background: #fff;
  cursor: pointer;
  transition: opacity 0.2s;
}

#howto .mode .tab_nav li:hover {
  opacity: 0.8;
}

#howto .mode .tab_nav li.current {
  background: var(--pink);
  color: #fff;
  font-weight: 600;
  cursor: default;
}

#howto .mode .tab_nav li.current:after {
  position: absolute;
  bottom: -7px;
  left: 50%;
  translate: -50%;
  content: "";
  display: block;
  width: min(4vw, 20px);
  height: min(4vw, 20px);
  background: var(--pink);
  transform: skew(15deg, 15deg);
  rotate: 135deg;
}

#howto .mode .tab_nav li.current:hover {
  opacity: 1;
}

#howto .mode .list_care {
  display: flex;
  justify-content: space-between;
  gap: min(2.5vw, 30px);
  padding-top: min(4vw, 20px);
}

#howto .mode .list_care dl {
  position: relative;
  width: 100%;
  background: #fff;
  padding: min(3vw, 20px) min(2vw, 20px);
  box-sizing: border-box;
  border-radius: min(2vw, 10px);
}

#howto .mode ul.list_care {
  gap: 0;
}

#howto .mode .list_care li {
  width: calc(50% - 6px);
  background: #fff;
  padding: min(3vw, 20px) min(2vw, 20px);
  box-sizing: border-box;
  border-radius: min(2vw, 10px);
}

#howto .mode .list_care li:nth-of-type(n + 3) {
  margin-top: 10px;
}

#howto .mode .list_care dl+dl:before {
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  left: max(-12.5%, -18px);
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background: url(../images/mode_plus.svg) no-repeat center center;
  background-size: cover;
}

#howto .mode .list_care dt {
  margin-bottom: min(2.5vw, 20px);
  padding-bottom: min(2.5vw, 20px);
  text-align: center;
  font-size: min(4.6vw, 26px);
  color: var(--pink);
  line-height: 1.52;
  border-bottom: 1px solid var(--pink50);
}

#howto .mode .list_care dd {
  font-size: min(3.5vw, 18px);
}




.video-wrap {
  text-align: center;
  padding: 15px;
}

.video-wrap img {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 30px;
}

.video-wrap iframe {
  max-width: 100%;
  height: auto !important;
  aspect-ratio: 16 / 9;
}

@media screen and (min-width: 660px) {
  .video-wrap {
    padding: 30px;
  }
}

@media screen and (min-width: 660px) {
  #howto .mode .tab_nav li.current:after {
    bottom: -10px;
  }

  #howto .mode .list_care dl+dl:before {
    left: -25px;
  }

  #howto .mode .list_care li {
    width: calc(50% - 10px);
  }

  #howto .mode .list_care li:nth-of-type(n + 3) {
    margin-top: min(4vw, 20px);
  }
}

/* min-width: 660px */

/* ROLES */
#roles {
  background: url(../images/roles_bg.jpg) no-repeat center top;
  background-size: cover;
}

#roles h2>img {
  width: min(90%, 490px);
}

#roles figure>img {
  width: min(24vw, 160px);
}

#roles .wrap-circle {
  position: relative;
  width: 100%;
}

#roles .wrap-circle ul {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}

#roles .wrap-circle li {
  position: absolute;
}

#roles .wrap-circle li.w110 {
  width: min(16.7%, 110px);
}

#roles .wrap-circle li.w126 {
  width: min(19.1%, 126px);
}

#roles .wrap-circle li.w140 {
  width: min(21.2%, 140px);
}

#roles .wrap-circle li.circle1 {
  top: 0;
  left: 23.5%;
}

/* リフトケア */
#roles .wrap-circle li.circle2 {
  top: min(10.6vw, 70px);
  left: 8.33%;
}

/* 引き�?�? */
#roles .wrap-circle li.circle3 {
  top: min(29vw, 194px);
  left: 3.03%;
}

/* 表�?�? */
#roles .wrap-circle li.circle4 {
  top: min(25.2vw, 166px);
  left: 21.2%;
}

/* 乾燥小じわケア */
#roles .wrap-circle li.circle5 {
  top: min(47vw, 310px);
  left: 7.58%;
}

/* �?るおいUP */
#roles .wrap-circle li.circle6 {
  top: min(58.33vw, 385px);
  left: 23%;
}

/* �?ヤ感UP */
#roles .wrap-circle li.circle7 {
  top: 0;
  left: 63.6%;
}

/* 毛穴汚れケア */
#roles .wrap-circle li.circle8 {
  top: min(14.1vw, 93px);
  left: 78.8%;
}

/* 角質・くすみケア */
#roles .wrap-circle li.circle9 {
  top: min(30.3vw, 200px);
  left: 63.3%;
}

/* 化粧ノリUP */
#roles .wrap-circle li.circle10 {
  top: min(47.7vw, 315px);
  left: 78.8%;
}

/* 透�?�感UP */
#roles .wrap-circle li.circle11 {
  top: min(57.6vw, 380px);
  left: 62.8%;
}

/* ハリUP */

/* QA */
#qa dl:last-child {
  border-bottom: 1px solid #f0d3a3;
}

#qa dt {
  position: relative;
  padding: min(3.6vw, 20px) min(10vw, 45px);
  box-sizing: border-box;
  border-top: 1px solid #f0d3a3;
  font-size: min(4vw, var(--20px));
  font-weight: 600;
  line-height: 1.5;
  cursor: pointer;
  transition: opacity 0.2s;
}

#qa dt:hover {
  opacity: 0.8;
}

#qa dt:before {
  position: absolute;
  top: min(4vw, 20px);
  left: 10px;
  content: "Q";
  font-family: var(--font-family-en);
  font-size: var(--22px);
  color: var(--orange);
  font-weight: 600;
  line-height: 1;
}

#qa dt:after {
  position: absolute;
  top: 45%;
  right: 15px;
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-right: 2px solid var(--orange);
  border-bottom: 2px solid var(--orange);
  transform: rotate(45deg) translateY(-50%);
}

#qa dt.close:after {
  top: 55%;
  border: none;
  border-left: 2px solid var(--orange);
  border-top: 2px solid var(--orange);
}

#qa dd+dt {
  margin-top: 10px;
}

#qa dd {
  display: none;
  padding: 10px 0;
  font-size: min(3.6vw, var(--18px));
  line-height: 1.6;
}

#qa dt strong,
#qa dd strong {
  font-weight: 700;
}

@media screen and (min-width: 660px) {
  #qa dt:after {
    width: 13px;
    height: 13px;
    right: 20px;
  }

  #qa dd+dt {
    margin-top: 15px;
  }

  #qa dd {
    padding: 20px 0;
  }
}

/*qa min-width:660px */

/* guide_notes */
.guide_notes {
  background: #f6f7f7;
}

.guide_notes .trigger {
  position: relative;
  padding: min(3vw, 20px);
  font-size: min(4vw, 22px);
  text-align: center;
  font-weight: 600;
  line-height: 1.4;
  border: 1px solid var(--gray);
  border-radius: min(2vw, 10px);
  cursor: pointer;
  transition: opacity 0.2s;
  background: #fff;
}

.guide_notes .trigger:hover {
  opacity: 0.8;
}

.guide_notes .trigger:after {
  position: absolute;
  top: 45%;
  translate: 0 -50%;
  right: min(3vw, 25px);
  content: "";
  width: min(2vw, 13px);
  height: min(2vw, 13px);
  border-right: 3px solid var(--orange);
  border-bottom: 3px solid var(--orange);
  rotate: 45deg;
}

.guide_notes .trigger+dd {
  padding-top: min(2vw, 30px);
}

.guide_notes .trigger.current:after {
  top: 55%;
  rotate: -135deg;
}

/* guide */
#guide .default_head>.en {
  color: var(--font-color);
}

.guide_header {
  display: block;
  text-align: center;
  padding: 15px;
  border: 1px solid #ccc;
  border-radius: 5px;
  background-color: #fff;
  background-size: 12px auto;
  font-weight: 600;
  margin-bottom: min(5vw, 3rem);
  font-size: min(4vw, 18px);
}

.guide_header a {
  display: inline-block;
  border-bottom: var(--font-color) solid 1px;
  padding-bottom: 5px;
  line-height: 1;
}

.uv_area {
  padding: 0 15px;
}

.uv_area p {
  margin-top: 15px;
  font-size: 10px;
}

.uv_container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 19px;
}

/* footer */
.footer {
  font-size: min(3vw, 20px);
}

.footer .footer_menu {
  padding: 10px 0;
  border-top: 1px solid var(--gray);
  border-bottom: 1px solid var(--gray);
  text-align: center;
}

.footer .footer_menu a {
  display: inline-block;
  padding: 3px 0;
  vertical-align: middle;
}

.footer .footer_menu a:after {
  content: "";
  display: inline-block;
  margin: 0 6px;
  width: 1px;
  height: min(3vw, 14px);
  background: var(--font-color);
  translate: 0 1px;
}

.footer .footer_menu a:last-child:after {
  display: none;
}

.footer .copyright {
  padding-bottom: 60px;
  font-size: min(2.93vw, 12px);
}

@media screen and (min-width: 660px) {
  .footer .footer_menu {
    padding: 15px 0;
  }

  .footer .footer_menu a {
    font-size: var(--14px);
  }

  .footer .footer_menu a:after {
    margin: 0 10px 0 15px;
    transform: none;
  }

  .footer .copyright {
    padding: 0;
  }
}

/* min-width:660px */

/* fixed btn */
.fixed_btn {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}

/* nav (SP only) */
.fixed_btn .fixed_nav_sp {
  box-sizing: border-box;
  background: #f6f7f7;
  /* border: 8px solid #fff; */
}

.fixed_btn .fixed_nav_sp>a {
  display: block;
  width: 100%;
  text-align: center;
}

.fixed_btn .fixed_nav_sp>a img {
  /* position: relative;
  display: inline-block;
  width: min(91%, 600px);
  translate: 0 -5px;
  margin-bottom: -5px; */
  display: block;
  width: 100%;
  height: auto;
}

/* nav (PC only) */
.fixed_btn .fixed_nav_pc {
  display: none;
  position: relative;
  z-index: 1;
}

@media screen and (min-width: 980px) {
  .fixed_btn {
    display: block;
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 1400px;
    z-index: 1;
  }

  .fixed_btn .fixed_nav_sp {
    display: none;
  }

  .fixed_btn .fixed_nav_pc {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }

  .fixed_nav_pc>div {
    padding-bottom: 3rem;
    box-sizing: border-box;
    width: calc(50% - 350px);
    max-width: 330px;
  }

  .fixed_nav_pc h2.en {
    font-size: 20px;
    margin: 1rem 0 0.5rem;
    font-weight: 500;
  }

  .fixed_nav_pc>div.left_nav {
    padding-left: 20px;
    padding-right: min(2vw, 40px);
    font-size: min(3vw, 21px);
  }

  .fixed_nav_pc>div.left_nav a {
    display: block;
    padding: 0.8rem 1rem;
    box-sizing: border-box;
    background: rgba(250, 243, 243, 0.6);
    font-size: min(1.3vw, 22px);
  }

  .fixed_nav_pc>div.left_nav a+a {
    margin-top: 10px;
  }

  .fixed_nav_pc>div.right_nav {
    padding-right: 20px;
    padding-left: min(2vw, 40px);
  }

  .fixed_nav_pc>div.right_nav img.shadow {
    display: block;
    filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.2));
  }
}

/* min-width:660px */

@media screen and (min-width: 1300px) {
  .fixed_nav_pc>div.left_nav {
    padding-bottom: 60px;
    padding-right: 0;
  }

  .fixed_nav_pc>div.right_nav {
    padding: 0 0 60px;
  }
}

/* min-width:1300px */
@media screen and (max-height: 600px) and (min-width: 980px) {
  .fixed_nav_pc>div.left_nav {
    padding-bottom: 20px;
  }

  .fixed_nav_pc>div.right_nav {
    padding: 0 0 20px;
  }

  .fixed_nav_pc h2.en {
    font-size: 20px;
    margin: 0.5rem 0 0.5rem;
  }
}

/* howtoの動画のコントローラー */
.howto-movie-buttons ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 1rem;
}

.howto-movie-buttons ul li {
  width: 48%;
  padding: 1%;
}

.howto-movie-buttons ul li a {
  position: relative;
  display: block;
  color: #6b322f;
  font-size: 100% !important;
  background-color: #fff;
  border: 1px solid #f4dfe3;
  padding: 10px 25px 10px 10px;
}

.howto-movie-buttons ul li a:before {
  position: absolute;
  content: "";
  top: 50%;
  right: 10px;
  transform: translate(0, -50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 10px;
  border-color: transparent transparent transparent #f0ced4;
}

.howto-movie-buttons ul li a span {
  display: inline-block;
  font-size: 65%;
  padding-left: 0.7rem;
}

/* Edge(EdgeHTML) */
_:-ms-lang(x)::backdrop,
.index_list a>figure img {
  height: auto;
}

_:lang(x)::-ms-,
.index_list a>figure img {
  height: auto;
}